[431O_M_hazy_lightcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 0.500000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.590000
Extinction = 0.450000
FogBlue = 0.900000
FogEnd = 5000.000000
FogGreen = 0.890000
FogRed = 0.890000
FogStart = -100.000000
Greenstein_Value = 0.200000
Inscattering = 0.470000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.040910
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 69.309998
Specular_Alpha = 0.220000
Specular_Glossiness = 4.000000
SunDir = 0.667 -0.631 0.396
SunOffset = -0.000000
Sun_Intensity = 60.000000
SuperbowlFogEnd = 5000.000000
SuperbowlFogStart = -100.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.055000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[431O_M_heavyfog_heavycloud]
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0
FogStart=-20.123456
FogEnd=100.901234
FogRed=0.75
FogGreen=0.75
FogBlue=0.80
Terrain_Reflectance = 0.024
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Red = 0.4250000
DiffuseBlue = 0.9
DiffuseGreen = 0.9
DiffuseRed = 0.9
AmbientBlue = 0.9
AmbientGreen = 0.9
AmbientRed = 0.9
Extinction=0.8
SkyboxSaturation=0
SkyboxName = Evening_clear
Skybox_Scale=30.000000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=4.000000
Greenstein_Value=1.000000
Cloud_Scale=100.000000
CloudName=Us_overcast02
Specular_Alpha=0.280000
UseFog=true
Sun_Intensity=98.000000
MipMap_Bias=-3.000000
Character_Lighting=1.000000
Mie_Multiplier=0.001000
Inscattering=0.5
Superbowl_Scale=1
SuperbowlFogStart=-20.000000
SuperbowlFogEnd=100.999939
SunDir = 0.828629 -0.1 0.3
SunOffset = 3
Rayleigh_Multiplier=0.2
Turbidity=0.6

[431O_N_lightrain_heavycloud]
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.9
DiffuseGreen = 0.9
DiffuseRed = 0.9
AmbientBlue = 0.9
AmbientGreen = 0.9
AmbientRed = 0.9
Extinction = 0.60000
FogBlue = 0.70000
FogEnd = 315.000000
FogGreen = 0.60000
FogRed = 0.60000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.400000
Specular_Glossiness = 4.000000
SunDir = 0.828629 -0.1 0.3
SunOffset = 3
Sun_Intensity = 98.000000
SuperbowlFogStart = -20.000000
SuperbowlFogEnd = 315.000000
Superbowl_Scale = 1
Terrain_Reflectance = 0.0275
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Red = 0.4250000
Turbidity = 0
UseFog = true

[431O_E_heavyrain_heavycloud]
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0
Character_Lighting = 1.000000
CloudName = Us_clouded
Extinction = 0.320000
FogStart=-20.123456
FogEnd=100.901234
FogRed = 0.050000
FogGreen = 0.050000
FogBlue = 0.050000
Greenstein_Value = 1.000000
Inscattering = 0.124194
Mie_Multiplier = 0.001000
Rayleigh_Multiplier = 0.050000
SkyboxSaturation = 0.070000
Skybox_Scale = 100.000000
Specular_Alpha = 0.210000
Specular_Glossiness = 4.000000
Sun_Intensity = 72.000000
SunOffset = 0.850000
Superbowl_Scale=1
SuperbowlFogStart=-20.000000
SuperbowlFogEnd=100.999939
Terrain_Reflectance_Red = 0.600000
Terrain_Reflectance_Green = 0.600000
Terrain_Reflectance_Blue = 0.600000
Terrain_Reflectance = 0.040000
Turbidity = 0.000000
UseFog = true
MipMapBias = -2.00000
MipMip_Bias = -0.000000
Particle_Lighting = 1.000000